Package: nodejs
Severity: wishlist
Tags: experimental

Hi,

it would be nice if you could upgrade to the current 6.x upstream in
experimental (6.10 is in the archive, 6.11 was released some days ago).

Regards,
Daniel

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to